<template>
    <div id="login">
        <section class="container">
            <div class="row justify-content-center ">
                <div class="col-sm-4 ovr-login-zone">
                    <h3 class="ovr-login-title">Bienvenue sur le portail d'administration de mon petit producteur !</h3>
                    <form class="form-group"> 
                        <label for="email1" class="text-left">E-mail</label>
                        <input class="form-control" v-model="email" type="email" id="email1" />
                        <br/>
                        <label for="password1" class="text-left">Mot de passe</label>
                        <input  class="form-control" v-model="password" type="password" id="password1" />
                        <button type="button" class="btn c-btn-connexion" @click="login()"><strong>Connexion</strong></button>
                    </form>
                </div>
                <div v-if="error" class="col-sm-12">
                    <div class="alert alert-danger">Mot de passe incorrect ou compte inconnu</div>
                </div>
            </div>
            <div class="row">
                <div class="col-sm-12">
                    <router-link :to="'/inscription'">Créer un compte</router-link>
                </div>
            </div>
        </section>
    </div>
</template>
<style lang="scss" scoped src="./login.scss"></style>


<script src="./login.js">
</script>
